CVE-2021-23927 – OX App Suite through 7.10.4 allows SSRF via a URL with an @ character in an appsuite/api/o …

Vuln ID: CVE-2021-23927

Published:  2021-01-12  22:15:12Z

Description: OX App Suite through 7.10.4 allows SSRF via a URL with an @ character in an appsuite/api/oauth/proxy PUT request.

Source: NVD.NIST.GOV